.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:53.170487px;}
._9{width:152.990439px;}
._7{width:155.226674px;}
._5{width:165.122016px;}
._d{width:200.258862px;}
._b{width:207.303003px;}
._8{width:211.272321px;}
._2{width:219.881827px;}
._6{width:223.543662px;}
._e{width:229.162203px;}
._f{width:268.268368px;}
._3{width:283.558626px;}
._c{width:293.817356px;}
._4{width:309.890297px;}
._1{width:313.827668px;}
._0{width:328.195480px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y23{bottom:12.030167px;}
.y22{bottom:31.278435px;}
.y21{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y20{bottom:450.476442px;}
.yd{bottom:561.748062px;}
.yc{bottom:581.798341px;}
.yb{bottom:610.670742px;}
.y1f{bottom:803.153418px;}
.y1e{bottom:823.203697px;}
.y1d{bottom:843.253976px;}
.y1c{bottom:863.304255px;}
.y1b{bottom:876.938444px;}
.y1a{bottom:896.988723px;}
.y19{bottom:917.039002px;}
.y18{bottom:937.089281px;}
.ya{bottom:942.703359px;}
.y17{bottom:957.139559px;}
.y9{bottom:972.377771px;}
.y16{bottom:977.189838px;}
.y8{bottom:986.813972px;}
.y15{bottom:997.240117px;}
.y7{bottom:1016.488385px;}
.y14{bottom:1017.290396px;}
.y13{bottom:1037.340675px;}
.y6{bottom:1046.162797px;}
.y12{bottom:1057.390953px;}
.y5{bottom:1060.598998px;}
.y11{bottom:1077.441232px;}
.y4{bottom:1086.263355px;}
.y10{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.yf{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.ye{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:190.076643px;}
.x4{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:44.123347pt;}
._9{width:126.958593pt;}
._7{width:128.814325pt;}
._5{width:137.025940pt;}
._d{width:166.184133pt;}
._b{width:172.029689pt;}
._8{width:175.323614pt;}
._2{width:182.468183pt;}
._6{width:185.506944pt;}
._e{width:190.169471pt;}
._f{width:222.621588pt;}
._3{width:235.310157pt;}
._c{width:243.823329pt;}
._4{width:257.161404pt;}
._1{width:260.428818pt;}
._0{width:272.351897pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y23{bottom:9.983193pt;}
.y22{bottom:25.956302pt;}
.y21{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y20{bottom:373.826336pt;}
.yd{bottom:466.164710pt;}
.yc{bottom:482.803365pt;}
.yb{bottom:506.763029pt;}
.y1f{bottom:666.494120pt;}
.y1e{bottom:683.132775pt;}
.y1d{bottom:699.771431pt;}
.y1c{bottom:716.410086pt;}
.y1b{bottom:727.724372pt;}
.y1a{bottom:744.363027pt;}
.y19{bottom:761.001682pt;}
.y18{bottom:777.640338pt;}
.ya{bottom:782.299161pt;}
.y17{bottom:794.278993pt;}
.y9{bottom:806.924371pt;}
.y16{bottom:810.917648pt;}
.y8{bottom:818.904203pt;}
.y15{bottom:827.556304pt;}
.y7{bottom:843.529413pt;}
.y14{bottom:844.194959pt;}
.y13{bottom:860.833614pt;}
.y6{bottom:868.154623pt;}
.y12{bottom:877.472270pt;}
.y5{bottom:880.134454pt;}
.y11{bottom:894.110925pt;}
.y4{bottom:901.431933pt;}
.y10{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.yf{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.ye{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:157.734453pt;}
.x4{left:396.000000pt;}
.x6{left:424.618487pt;}
}
